VITE_API_URI_CONFIG: "https://app.your-domain.com/api/v1"
VITE_API_REPORT_URL: "https://report.com/api/v1/"
VITE_URL_SSO: "https://app-sso.your-domain.com"
VITE_MANUAL_URL: "https://app-manual.your-domain.com"